API
Instagram API
The AI-powered Instagram provides 360° Global Media Data & Intelligence on Instagram creators, brand marketers, influencer agencies, and visual content teams.
API 참조 버전: 1.0.0 2 엔드포인트 인증
기본 URL
https://pressmonitor.com/api 인증
모든 요청에는 x-api-key 및 x-subscription-id 헤더가 필요합니다. x-api-key는 계정을 인증하고 x-subscription-id는 구독한 서비스를 선택합니다.
x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID GET
/instagram_user Instagram Utilisateur
매개변수
| 이름 | 유형 | 위치 | 필수 | 설명 |
|---|---|---|---|---|
| username | string | query | 예 | Username |
코드 예제
curl -X GET \
"https://pressmonitor.com/api/instagram_user?username=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" 응답
200 Success
GET
/instagram_media Instagram Médias
매개변수
| 이름 | 유형 | 위치 | 필수 | 설명 |
|---|---|---|---|---|
| username | string | query | 예 | Username |
| limit | integer | query | 아니요 | Number of results |
코드 예제
curl -X GET \
"https://pressmonitor.com/api/instagram_media?username=VALUE&limit=VALUE" \
-H "x-api-key: YOUR_API_KEY" \
-H "x-subscription-id: YOUR_SUB_ID" 응답
200 Success
